/*头部*/
.navbar1{background: #fff;}
.navbar1 a{display: block;width: 100%;height: 100%;}
.navbar1 .logo2.fl{margin-top: 30px;font-size: 20px;padding-left: 10px;line-height: 34px;border-left: 1px solid #666;color: #666;}
.navbar1 .fr{width: 500px;line-height: 30px;}
.navbar1 .fr .news-btn{margin-top: 30px;border: 1px solid #009ad0;}
.navbar1 .fr .news-btn .fl:first-child{width: 50px;text-align: center;border-right: 1px solid #009ad0;}
.navbar1 .fr .news-btn .fl input{line-height: 29px;padding-left: 10px;}
.navbar1 .fr .news-btn .fr{width: 90px;background: #009ad0;}
.navbar1 .fr .news-btn .fr button{width: 100%;color: #fff;text-align: center;line-height: 30px;background: none;}

/*中间部分*/
.underline{font-size: 18px;border: 1px solid #e5e5e5;padding: 16px;line-height: 40px;background: #fff;margin-top: 10px;}
.newsbox{margin-top: 20px;}
.newsbox .fl{width: 840px;box-sizing: border-box;}

/*定位*/
.location,.location a{color: #999;line-height: 30px;}

/*右边部分*/
.newsbox .fr{width: 340px;}
.newsbox .fr>div{margin-bottom: 20px;background: #fff;}
.newsbox .fr .article-head{background: #f5f5f5;padding: 10px;}
.head-title{border-bottom: 1px solid #e5e5e5;padding-bottom: 10px;}
.user-head{width: 50px;height: 50px;border-radius:50%;border: 1px solid #e5e5e5;background: #00bc6f;float: left;}
.user-name{float: left;padding-left: 10px;}
.head-cont li{line-height: 30px;font-size: 14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.head-cont li .dot{display: inline-block;width: 6px;height: 6px;background: #bdbbbb;border-radius: 50%;margin-top: 13px;float: left;}
.head-cont li a:hover{color: #009ad0;}
.head-cont li img{width: 12px;}
.newsbox .fr>.adv-box{background: #e5e5e5;}
.newsbox .fr>.adv-box img{width: 100%;}
.recommend-box,.commont{border: 1px solid #e5e5e5;}
.recommend-box .box-title{border-top:2px solid #009ad0;font-size: 18px;line-height: 46px;}
.recommend-box .box-title p{padding-left: 10px;background: url("../../images/news/right-bg1.png") no-repeat left center;color: #fff;}
.recommend-box ul{padding: 5px 10px;}
.recommend-box ul li{border-bottom: 1px solid #e5e5e5;padding: 10px 0;}
.recommend-box ul li:last-child{border-bottom: none;}
.recommend-box ul li{font-size: 14px;font-weight: bold;line-height: 25px;max-height: 50px;overflow: hidden;}
.recommend-box li a:hover{color: #009ad0;}

/*左边部分*/
.article-box{border: 1px solid #e5e5e5;background: #fff;min-height: 100px;padding: 10px;}
.article-box h2{font-size: 24px;}
.article-box .article-time{color: #999;padding: 14px 0;}
.article-box .source{border-bottom: 1px solid #e5e5e5;padding-bottom: 6px;}
.art-cont{line-height: 20px;}
/*.art-cont p{margin-top: 14px;}*/
.art-cont img{max-width: 100%;}
.article-btn{padding: 20px 0;color: #999;}
.article-btn .fr{text-align: right;width: auto;}
.article-btn .fr a{margin-left: 20px;color: #999;}
.article-btn .fr .red{color: #f00;}
.article-btn .keyword{color: #009ad0;padding-left: 20px;}

.prev_next{padding: 10px 0;border-top: solid 1px #e5e5e5;}
.prev_next ul li{font-size: 14px;margin: 6px 0;}
.prev_next ul li:hover{color: #009ad0;}
.prev_next ul li a:hover{color: #009ad0;}

.comment-box{background: #fff;padding: 10px;border: 1px solid #e5e5e5;margin-top: 20px;}
.all-comment{font-size: 18px;}
.comment-user-head{width: 26px;height: 26px;border-radius: 50%;background: #ccc;float: left;margin-right: 14px;margin-top: 2px;}
.input-text{border: 1px solid #535353;height: 30px;width: 94.4%;}
.fl1{float: left;}
.input-text input{float: left;line-height: 29px;padding-left: 6px;width: 85%;height: 29px;}
.input-text button{width: 14%;float: right;background: #535353;line-height: 30px;color: #fff;}
.comment-input{padding: 10px 0;}
.comment-cont li.level1{border-top: 1px solid #e5e5e5;}
.comment-cont li{padding: 10px 0;}
.comment-cont .user-msg{width: 94%;float: right;}
.user-name-id{line-height: 30px;padding-right: 6px;}
.blue-color{color: #009ad0;}
.user-comment{line-height: 24px;}
.btn-fr{float: right;}
.level2{display: none;}

.more-comment{margin: 0 -10px -10px;}
.more-comment a{display: block;line-height: 30px;font-size: 14px;text-align: center;background: #eee;}

.secondInputBox{margin-top: 10px;display: none;}
.secondInputBox.input-text{width: 100%;}

.red{color: #f00;}